Frågor och svar

Tillbaka
Sökord:  

Vilka TLS-versioner stöds för e-post?

Vi stöder TLS 1.2 och 1.3.

Om din programvara inte stöder TLS 1.2 (se nedan) med PFS ("perfekt vidarebefordran sekretess"), måste du antingen uppgradera, använda vår webbmail eller (rekommenderas inte) stänga av kryptering (SSL, TLS, STARTTLS) i e-posten -postprogram så att allt kommer att skickas i klartext. Vi rekommenderar att du uppgraderar.

OBS: TLS 1.2 introducerades 2008. Programvara/utrustning som inte stöder TLS 1.2 har till stor del mycket allvarliga säkerhetshål och bör inte användas online.


Översikt över programvara som stöder TLS 1.2 och senare

  • Apple Mail: 10 och senare (Sierra)
  • Outlook för Mac: 2016 och senare
  • Outlook för Windows: 2013 och senare
  • Thunderbird: 31 och nyare
  • OpenSSL-baserad programvara från och med 1.0.1
  • MacOS: Sierra (10.12) och senare
  • Windows: 8 och senare

Översikt över programvara som INTE stöder TLS 1.2 och senare

  • Apple Mail: 9.3 och äldre
  • Eudora
  • Microsoft Entourage
  • Outlook för Mac: 2012 och äldre
  • Outlook för Windows: 2010 och äldre
  • Thunderbird: 27 år och äldre
  • Windows Live Mail
  • OpenSSL-baserad programvara äldre än 1.0.1
  • Android: 4 och äldre
  • iOS: 4 och äldre
  • MacOS: El Capitan (10.11) och äldre
  • Windows: 7 och äldre (kan slås på manuellt för Windows 7)

© 2022 Domeneshop AS · Om oss · Villkor · Dataskydd